#process{

	@include media-breakpoint-up(md) {
		margin-top: -300px;
	}

	@include media-breakpoint-up(lg) {
		margin-top: 0;
	}

	.bg_process{
		height: 250px;
		width: 100%;
		position: relative;
		background-image: url('../images/bg_process.png');
		background-size: 576px;
		background-repeat: no-repeat;
		background-position: center top;
		

		@include media-breakpoint-up(sm) {
			height: 400px;
			background-size: 768px;
		}

		@include media-breakpoint-up(md) {
			background-size: auto;
			height: 607px;
		}
	}

	.title{
		padding-top: 70px;
		display: block;

		@include media-breakpoint-up(md) {
			padding-top: 150px;
		}

		@include media-breakpoint-up(lg) {
			padding-top: 90px;
		}

		p{
			margin-top: 10px;
			font-size: 12px;
			line-height: 15px;
			color: #F1F1FF;

			@include media-breakpoint-up(lg) {
				margin-top: 30px;
				font-size: 18px;
				line-height: 23px;
				color: #CFCFFF;
			}
		}
	}

	.bg-group{
		margin-top: -130px;
		padding-top: 130px;
		background-color: #F9F9F9;

		@include media-breakpoint-up(sm) {
			margin-top: -300px;
			padding-top: 0;
		}

		@include media-breakpoint-up(md) {
			margin-top: -400px;
		}

		@include media-breakpoint-up(lg) {
			margin-top: -400px;
			margin-bottom: 250px;
		}
	}

	.group{
		@include media-breakpoint-down(sm) {
			background-color: #F9F9F9;
		}

		@include media-breakpoint-up(sm) {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			padding: 40px 0;
		}


		@include media-breakpoint-up(lg) {
			
			display: flex;
			justify-content: center;
			padding: 0;
		}
	}

	.box{
		height: 120px;
		width: 120px;
		position: relative;

		@include media-breakpoint-up(sm) {
			width: 33%;
			height: 150px;
			display: flex;
			justify-content: center;
			margin-bottom: 50px;
		}

		@include media-breakpoint-up(lg) {
			height: 150px;
			width: 150px;
			margin-bottom: 0;
		}

		img{
			max-width: 100%;
			height: auto;
		}

		+.box{
			@include media-breakpoint-up(lg) {
				margin-left: 50px;
			}
		}

		p{
			display: flex;
			align-items: center;
			width: 170px;
			height: 120px;
			position: absolute;
			left: 110%;
			top: 0;
			font-size: 12px;
			line-height: 15px;
			color: #000000;


			@include media-breakpoint-up(sm) {
				left: 0;
				top: 140px;
				width: 100%;
				height: unset;
				padding: 0 10px;
				text-align: center;
			}

			@include media-breakpoint-up(md) {
				padding: 0 20px;
			}
				

			@include media-breakpoint-up(lg) {
				width: 170px;
				text-align: center;
				color: #F1F1FF;
				top: 150px;
				left: -10px;
				padding:0;
			}
		}

		&:nth-child(2){
			animation-delay: 0.3s;
		}

		&:nth-child(3){
			animation-delay: 0.6s;
		}

		&:nth-child(4){
			animation-delay: 0.9s;
		}

		&:nth-child(5){
			animation-delay: 1.2s;
		}
	}

	.bg_process_bottom{
		margin-top: -150px;
		height: 250px;
		width: 100%;
		background-image: url('../images/bg_process_bt.png');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center bottom;

		@include media-breakpoint-up(sm) {
			margin-bottom: 50px;
		}

		@include media-breakpoint-up(lg) {
			display: none;
		}
	}
}